
Redmine - Defect #1001

inline image does not work when including a wiki page using the include() macro

2008-04-05 05:12 - Doug Crawford

Status: Closed Start date: 2008-04-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

I have a wiki page with an inline image that references a png file which is an attachment(that part works fine).  If I include that page in

another wiki page (using the include macro) the inline image does not appear.  I even tried adding the same image as an attachment

to the wiki page that is including the original page, but that does not work either.

Associated revisions

Revision 1327 - 2008-04-05 19:39 - Jean-Philippe Lang

Fixed: inline image not displayed when including a wiki page (closes #1001).

History

#1 - 2008-04-05 19:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Fixed in r1327.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1327
http://www.tcpdf.org

